Subject: [core] Opsdir last call review of draft-ietf-core-senml-etch-05

From: Carlos Pignataro via Datatracker <[email-masked]>
Date: Mon, 19 Aug 2019 21:01:30 -0700

Reviewer: Carlos Pignataro
Review result: Ready

Reviewer: Carlos Pignataro
Review result: Ready

I have reviewed draft-ietf-core-senml-etch-05 as part of the
Operational directorate's ongoing effort to review all IETF documents being
processed by the IESG.  These comments were written with the intent of
improving the operational aspects of the IETF drafts. Comments that are not
addressed in last call may be included in AD reviews during the IESG review. 
Document editors and WG chairs should treat these comments just like any other
last call comments.

This document is ready from an Ops Directorate viewpoint.